@charset "utf-8";
* {
  box-sizing: border-box;
}
img {
  max-width: 100%;
  height: auto;
  -ms-interpolation-mode: bicubic;
  vertical-align: bottom;
}
html {
  -webkit-text-size-adjust: 100%;
  font-size: 62.5%;
}
body {
  line-height: 1.5;
  font-size: 1.4rem;
  color: #333333;
}
body, main, section, h1, h2, h3, p, ul, li, dl, dd, figure {
  margin: 0;
  padding: 0;
}
.headTitleBox {
  margin-bottom: 0;
}
.contentsWrap {
  width: 100%;
}
.oneContents .contentsWrap #main {
  width: 100%;
}
#main {
  padding: 0;
}
/*==========*/
#footerLink {
  margin-top: 0;
}
/*=====main=====*/
.pcOnly {
  display: none;
}
.main-inner {
	overflow: hidden;
  background: linear-gradient(90deg,rgba(255, 151, 59, 1) 0%, rgba(255, 114, 32, 1) 100%);
}
main .date {
  padding: 3% 5%;
  background-color: #fff;
}
.contents01 {
	background: url("../images/idx_bg01.webp") no-repeat;
	background-size: 100%;
	padding: 10% 0 0;
	position: relative;
}
.contents01 figure{
  position: absolute;
  top: 0;
}
.contents01 .readTextBox{
  margin: 0 8% 8%;
}
.contents01 .readText01{
  margin: 0 7% 56%;
}
.contents01 .subText{
  margin: 0 10%;
}

.contents02 {
	background: url("../images/idx_bg02.webp") no-repeat;
	background-size: 100%;
	padding: 21% 3% 35%;
  position: relative;
}
.contents02 h2 {
	margin: 0 12% 13%;
}
.contents02 figure{
  position: absolute;
  width: 50vw;
  top: 29vw;
  left: 0;
  z-index: 1;
}
.contents02 [class*="point"]{
  position: relative;
  z-index: 10;
}
.contents02 .arrow{
  position: absolute;
}
.point01{
  padding: 0 17%;
}
.point01 dt{
  margin: 0 13% 4% 0;
}
.point01 .arrow{
  width: 8vw;
  top: 10vw;
  left: 8vw;
}
.point02{
  padding: 20% 2% 30% 48%;
}
.point02 .arrow{
  width: 16vw;
  top: 35vw;
  left: 35vw;
}
.point02 .pointTx{
  margin: 7% 3% 0 15%;
}
.point03{
  padding: 0 10% 0 20%;
}
.point03 dt{
  margin: 0 45% 0 0;
}
.point03 .arrow{
  width: 9vw;
  top: -29vw;
  left: 38vw;
}
.point03 .pointTx{
  margin: 0 0 0 28%;
}
.contents03 {
	background: url("../images/idx_bg03.webp") no-repeat;
	background-size: 100%;
	padding: 8% 5% 6%;
  position: relative;
}

.btnArea {
  margin: 95% 5% 12%;
}
.btnArea p:nth-of-type(n+2) {
  margin: 3% 0 0;
}
.attention {
  color: #fff;
  font-size: 1.2rem;
  text-shadow: 1px 1px 5px #ea5404, -1px 1px 5px #ea5404, 1px -1px 5px #ea5404, -1px -1px 5px #ea5404;
}
.recomend h2 {
  padding: 3% 13%;
  background-color: #fff;
  font-size: 0;
}
.recomend ul li {
  width: 100%;
}

/*=====mediaQuery=====*/
@media screen and (min-width:751px), print {
  .pcOnly {
    display: inline-block;
  }
  .spOnly {
    display: none;
  }
  #main {
    background-image: linear-gradient(-45deg, #f0f0f0 25%, #f6f6f6 25%, #f6f6f6 50%, #f0f0f0 50%, #f0f0f0 75%, #f6f6f6 75%, #f6f6f6);
    background-size: 15px 15px;
  }
  #main h1 , #main .date{
    text-align: center;
  }
.main-inner {
    width: 1000px;
    margin: 0 auto;
}
  #main .date {
    width: 1000px;
    margin: 0 auto;
    padding: 13px 0;
  }
 .date img {
    width: 450px;
  }
  .contents01 {
    background: url("../images/idx_bg01pc.webp") no-repeat;
    background-size: auto;
    padding: 50px 0 0;
  }
  .contents01 .readTextBox{
    margin: 0 auto 40px;
    width: 400px;
  }
  .contents01 .readText01{
    margin: 0px 30px 210px;
  }
  .contents01 .subText{
    text-align: center;
    margin: 0;
  }

  .contents02 {
    background: url("../images/idx_bg02pc.webp") no-repeat;
    background-size: auto;
    padding: 40px 140px 116px;
  }
  .contents02 h2 {
    width: 300px;
    margin: 0 auto 35px;
  }
  .contents02 figure{
    width: 250px;
    top: -10px;
    left: 240px;
  }
  .contents02 figure img{
    transform: rotate(-3deg);
  }
  .point01{
    width: 250px;
    padding: 0;
  }
  .point01 dt{
    margin: 0;
  }
  .point01 .arrow{
    width: 30px;
    top: 25px;
    left: 210px;
  }
  .point01 .arrow img{
    transform: rotate(-50deg);
  }
  .point01 .pointTx{
    margin: 10px 0 0 20px;
  }
  
  .point02{
    width: 205px;
    padding: 0;
    margin: -70px 0 0 auto;
  }
  .point02 .arrow{
    width: 75px;
    top: 70px;
    left: -80px;
  }
  .point02 .pointTx{
    margin: 7% 3% 0 15%;
  }
  .point03{
    width: 200px;
    padding: 0;
    margin: -10px 0 0 80px;
  }
  .point03 dt{
    margin: 0 30px 15px;
  }
  .point03 .arrow{
    width: auto;
    top: -40px;
    left: auto;
    right: -35px;
  }
  .point03 .pointTx{
    margin: 0;
  }
  .contents03 {
    background: url("../images/idx_bg03pc.webp") no-repeat;
    background-size: auto;
    padding: 35px 0 30px;
  }
  .contents03 .tx{
    width: 480px;
    margin: 0 auto -10px;
  }
  
  .btnArea {
    width: 350px;
    margin: -120px auto 30px;
  }
  .btnArea p:nth-of-type(n+2) {
    margin: 20px 20px 0;
  }
  .attention {
    font-size: 1.3rem;
    text-align: left;
    margin: 0 40px;
  }
  .recomend {
    width: 1000px;
    margin: 0 auto;
  }
  .recomend h2 {
    text-align: center;
    padding: 11px 0;
  }
  .recomend h2 img {
    width: 350px;
  }
  .recomend ul {
    display: -webkit-flex;
    display: flex;
  }
  .recomend ul li {
    width: 100%;
  }
}